import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { APP_SETTINGS } from 'src/etc/AppSettings';

@Injectable({
  providedIn: 'root'
})
export class CategoriaService {
  urlDeboSuite = APP_SETTINGS.apiDeboSuite;

  constructor(
    private http: HttpClient,
  ) { }

  getCategorias() {
    return this.http.get(`${this.urlDeboSuite}/categorias`);
  }
}
