import { Injectable } from '@angular/core';
import { APP_SETTINGS } from 'src/etc/AppSettings';
import { HttpClient } from '@angular/common/http';

@Injectable({
  providedIn: 'root'
})
export class SinonimoService {
  urlDeboSuite = APP_SETTINGS.apiDeboSuite;

  constructor(
    private http: HttpClient,
  ) { }

  getPromocionSinonimos(sector, codigo) {
    return this.http.get(`${this.urlDeboSuite}/sinonimos/promo/${sector}/${codigo}`);
  }
}
