import { NgModule } from "@angular/core";
import { CommonModule } from "@angular/common";

import { CarritoRoutingModule } from "./carrito-routing.module";
import { CarritoComponent } from "./carrito.component";
import { SeleccionArticulosModule } from '../seleccion-articulos/seleccion-articulos.module';
import { SharedModule } from '../shared/shared.module';

@NgModule({
  declarations: [CarritoComponent],
  imports: [
    CommonModule,
    CarritoRoutingModule,
    SeleccionArticulosModule,
    SharedModule,
  ]
})
export class CarritoModule { }
