import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { SeleccionArticulosRoutingModule } from './seleccion-articulos-routing.module';
import { SeleccionArticulosComponent } from './seleccion-articulos.component';
import { HeaderPublicidadComponent } from 'src/app/shared/header-publicidad/header-publicidad.component';
import { ModalModule } from 'ngx-bootstrap/modal';
import { PromocionComponent } from 'src/app/shared/promocion/promocion.component';
import { SharedModule } from '../shared/shared.module';

@NgModule({
  declarations: [
    SeleccionArticulosComponent,
    HeaderPublicidadComponent,
    PromocionComponent
  ],
  imports: [
    CommonModule,
    SeleccionArticulosRoutingModule,
    ModalModule.forRoot(),
    SharedModule
  ],
  exports: [HeaderPublicidadComponent],
  entryComponents: [PromocionComponent]
})
export class SeleccionArticulosModule { }
