import { NgModule, ModuleWithProviders } from '@angular/core';
import { ArticuloService } from 'src/app/services/articulo/articulo.service';
import { CategoriaService } from 'src/app/services/categoria/categoria.service';

@NgModule({})
export class SharedModule {
  static forRoot(): ModuleWithProviders {
    return {
      ngModule: SharedModule,
      providers: [
        ArticuloService,
        CategoriaService
      ]
    };
  }
}
