import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { APP_SETTINGS } from "src/etc/AppSettings";

@Injectable({
  providedIn: 'root'
})
export class ClienteService {
  urlClientes = `${APP_SETTINGS.apiDeboSuite}/clientes`;

  constructor(private http: HttpClient) { }

  getById(id: number) {
    return this.http.get(`${this.urlClientes}/get/${id}`);
  }
}
